.background
{
    background: url(../pictures/oelia-images/G3CBGT30.jpg) center 0 / 150%;
}

@media (max-device-width: 400px)
{
    .background
    {
        background: url(../pictures/oelia-images/pavement.png);
        background-size: 100%;
    }
}


a:focus, a:hover
{
    color: #3a8c13;
    text-decoration: underline;
}
a
{
    color: #218421;
    text-decoration: none;
}

.jumbotron>ul
{
    font-size: 18px;
    text-decoration: none;
}

.foreground
{
    background: rgba(255, 255, 255, 0.92);
    color: #218421;
    border: none;
}

.foreground .navbutton > li > a
{
    border-radius: 5px;
    color: #218421;
}
.foreground .navbutton > li > a:hover
{
    color: #3a8c13;
    border-radius: 5px;
}
.foreground .navbutton > .active > a
{
    background: rgba(55, 184, 39, 1);
    color: rgb(255, 255, 255);
    font-weight: bold;
    border-radius: 5px;
}
.foreground .navbutton > .active > a:hover
{
    background: rgba(55, 184, 39, 0.5);
    color: rgb(255, 255, 255);
    border-radius: 5px;
}
.foreground .navbar-brand
{
    color: rgb(55, 184, 39);
    background-color: transparent;
}
.foreground .navbar-brand:hover {
    color: rgb(21, 84, 21);
    background-color: transparent;
}

.shop-thumbnail
{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
.shop-title
{
    margin-left: 20px;
}
.foreground .navbar-nav > .open > a,
.foreground .navbar-nav > .open > a:focus,
.foreground .navbar-nav > .open > a:hover
{
    background: rgba(55, 184, 39, 0.5);
    color: rgb(255, 255, 255);
}
.dropdown-menu,
.dropdown-menu > li > a {
    background: rgba(55, 184, 39, 1);
    color: rgb(255, 255, 255);
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.mybutton
{
    background: rgba(55, 184, 39, 1);
    color: rgb(255, 255, 255);
}
.articleBtn
{
    margin-top: 10px;
    width: 80%;
}
.selecta
{
    margin: 0 20px 20px 0;
}
.type-row
{
    height: auto;
    float: left;
}
.hiddenType
{
    visibility: collapse;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a
{
    rgb(252, 244, 15);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
{
    color: rgb(255, 255, 255);
}

.navbar-default .navbar-toggle
{
    border-color: rgb(55, 184, 39);
}
.navbar-default .navbar-toggle .icon-bar
{
    background-color: rgb(55, 184, 39);
}
.logo-bar
{
    height:40px;
    width:90px;
    margin: 5px 15px 5px 5px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    float: left;
}
#breizh
{
    background-image: url(../pictures/logo1.png);
}
#oeliatec
{
    background-image: url(../pictures/logoo.png);
}
.nav-logoff
{
    float: right;
    background-color: #FFFFFF;
    color: rgb(55, 184, 39);
}

#langSelecta
{
    position: relative;
    display: inline-block;
    padding: 10px;
    border-radius: 10px;
    float: right;
}

table
{
    table-layout: fixed;
    width: 50%;
}
.table p
{
    font-size: initial;
    font-weight: initial;
}
.table.tablerow
{
    background-color:rgba(113, 255, 88, 0.1);
    border: solid 1px;
}

.tdAlbum
{
    vertical-align: middle !important;
    text-align: center;
}

.tdAlbum.active
{
    border: 1px solid;
    border-color: rgb(55, 184, 39);
}


.navigator,.frame
{
    cursor: default;
    color: rgb(184, 183, 179);
}

.navigator.active,.frame.active
{
    cursor: pointer;
    color: rgb(55, 184, 39);
}

.pointer{cursor:pointer}
.default{cursor:default}
.sweetHover:hover
{
    cursor: pointer;
    background: lightgrey;
}
.item:hover, .unset
{
    cursor: pointer;
    background: #FFFFFF!important;
    color: rgb(55, 184, 39)!important;
}
.imgTd
{

}
.list-group-item
{
    background: rgba(122, 122, 122, 0.3);
}
.table > tbody > tr > td, .table > tbody > tr > th,
.table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th
{
    border: none;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}


.map {
    min-height: 300px;
    width: 100%;
    height: 100%;
}

.sweetHover, .header, legend {
    color: rgb(55, 184, 39);
}

#myCarousel, #myCarousel:hover
{
    height: 300px;
    border-radius: 11vw;
    /*background-color: rgb(55,184,39) !important;*/
    overflow: hidden;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}
.sliderItem, .sliderItem:hover
{
    width: 100%;
    height: 100%;
    border-radius: 11vw;
    background-position: center center;
    background-size: auto 300px;
    background-repeat: no-repeat;
}
.sliderControlLeft, .sliderControlLeft:hover
{
    border-radius: 11vw 0 0 11vw;
}
.sliderControlRight, .sliderControlRight:hover
{
    border-radius: 0 11vw 11vw 0;
}
.carousel-inner, .carousel-inner:hover
{
    border-radius: 11vw;
    overflow: hidden;

}
.carousel-inner>.item, .carousel-inner>.item:hover
{
    background: none !important;
}
.well ,.panel
{
    background-color: transparent;
    border: 1px solid rgb(55, 184, 39);
}

.btn.focus, .btn:focus, .btn:hover{
    background: black;
    color: orange;
    text-decoration: none;
}
.item
{
    text-align: center;
    vertical-align: middle;
}
.myRow
{
    width: 100%;
}
.myImg
{
    width: 80%;
    margin-left: 10%;
    height: 250px;
}
.img1{background: url("../pictures/1.jpeg") 50% 50% no-repeat;}
.img2{background: url("../pictures/2.jpeg") 50% 50% no-repeat;}
.img3{background: url("../pictures/3.jpeg") 50% 50% no-repeat;}
.img4{background: url("../pictures/4.jpeg") 50% 50% no-repeat;}
.multiControlList
{
    border:2px solid #ccc;
    width:300px;
    height: 100px;
    overflow-y: scroll;
}
.multiControl
{
    height: 100%;
}
.multiControlImgList
{
    height: 150px;
}
.multiImgItem
{
    display:flex;
}
.checkList
{
    position: relative;
}
.form-file
{
    height: 100%;
}
.form-control>select
{
    max-width: 43%;
    width: 43%;
}
.form-control>label
{
    max-width: 55%;
    width: 55%;
}
.form-control.page-multilanguage-editor
{
    height:initial;
}
.imgInput
{
    max-width: 200px;
    max-height:200px;
    width: 100%;
    margin-top: 10px;
}
.divPrices
{
    background-color: rgba(122, 122, 122, 0.3);
    padding: 0px 10px 0 10px;
}
small
{
    font-size: small;
}
/*strong*/
/*{*/
    /*font-size: xx-large;*/
/*}*/
.text-center
{
    text-align: center;
}

.error
{
    background-color: white;
    color: red;
    font-size: 14pt;
    padding: 10px;
    width: 100%;
}

.inputError
{
    background-color: red;
    color: white;
}
.verticalCenter{
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
.listButton
{
    cursor:pointer;
    margin-left: 10px;
    float: right;
}
.listButton:hover
{
    color: white;
    font-weight: bold;
}

.multiListButton
{
    cursor:pointer;
    margin-left: 5px;
    color: rgba(55, 184, 39, 1);
}
.multiListButton:hover
{
    color: black;
    font-weight: bold;
}


.curtain
{
    position: absolute;
    width: 100%;
    min-height: 100%;
    z-index: 1;
    transition: 2s 180s;
}
.curtain:hover
{
    width: 0;
    opacity: 0;
    transition: 2s;
}

.hiddenBackground
{
    vertical-align: middle;
    display: none;
    z-index: 100000;
    position: fixed;
    background: rgba(1, 1, 1, 0.22);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.hiddenBackgroundContainer
{
    padding: 10px;
    background: rgba(255, 255, 255, 0.84);
    color: rgb(55, 184, 39);
    margin-left: 15vw ;
    width: 70vw;
    margin-top: 5vh;
    height: auto;
    max-height: 90vh;
    border-radius: 15px;
    border: 1px dashed rgb(55, 184, 39);
    overflow-y: auto;
}
#descOuter
{
    padding: 20px;
}
.closerbtn
{
    float: right;
    font-size: 2em ;
}
.wordwrap
{
    white-space: normal;
}
 #search
 {
 }

.sociallogos{
    margin: 5px 10px 5px 10px;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.slick-slider * { height: 100% }